Send SDA/NFT

Send SDA/NFT from one address to the other

Send SDA /NFT (API reference)

POST /api/NonFungibleTokens/SendNFT

A post request to create a fungible token, attach a token, store a token, and send a token on the Litecoin Blockchain

Headers

Name
Type
Description

Content-Type

application/json

Authorization*

Bearer <your API key>

API access key

wallet*

String

The wallet to hold the token

encryptedpassphrase*

String

Encrypted key of the wallet to hold the token

Usev2*

String

Value should be yes or true

Request Body

Name
Type
Description

propertyId*

long

Property Identifier to which the NFT/SDA belong.

amountToSend*

long

amount to token to be sent

sender*

String

sending address

receiver*

String

address to receive the nft

tokenStart*

int

the first token in the range to set data on

tokenEnd*

int

the last token in the range to set data on

Send SDA (Alias NFT) with Javascript SDK

Liaas SDK package installation

Last updated

Was this helpful?